body{   font-family: 'Roboto-Regular'; }
.top-bar {
    background-color: #000000;
    padding: 4px;
}

.img-responsive{ display: inline;}

.bg-nav {
    background-image: url(../images/nav-bg.png);
    margin-top: 9px;
    margin-bottom: 8px;
}

.mr-top10 {
    margin-top: 50px;
}

.open {
    font-family: 'kaushan_scriptregular';
    font-size: 17px;
    color: #000000;
    margin-top: 12px;
    margin-bottom: 14px;
}
.open span{ font-family: 'kaushan_scriptregular'; font-size: 24px; color: #000;}

.top-add {
    font-family: 'kaushan_scriptregular';
    font-size: 18px;
    color: #000000;
}
.navbar {
    margin-bottom: 0px !important;
    margin-top: 0px;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 42px;
}

.navbar-default {
    border-radius: 0px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #000000;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #000;
}

.navbar-default .navbar-nav>li>a {
    font-family: 'Roboto-Bold';
    color: #000;
    font-size: 139%;
    text-transform: uppercase;
    margin-right: 2px;
}

.navbar-toggle {
    width: 100%;
    float: none;
    margin-right: 0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #123962;
}


.icon-button {
background-color: #000000;
	border-radius: 3.6rem;
	cursor: pointer;
	display: inline-block;
	font-size: 2.0rem;
	height: 3.6rem;
	line-height: 3.6rem;
	margin: 0 5px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	width: 3.6rem;
}

/* Circle */
.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button:hover span {
	width: 3.6rem;
	height: 3.6rem;
	border-radius: 3.6rem;
	margin: -1.8rem;
}
.twitter span {
	background-color: #4099ff;
}
.facebook span {
	background-color: #3B5998;
}
.google-plus span {
	background-color: #db5a3c;
}

/* Icons */
.icon-button i {
	background: none;
	color: white;
	height: 3.6rem;
	left: 0;
	line-height: 3.6rem;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 3.6rem;
	z-index: 10;
}
.icon-button .icon-twitter {
	color: #4099ff;
}
.icon-button .icon-facebook {
	color: #3B5998;
}
.icon-button .icon-google-plus {
	color: #db5a3c;
}
.icon-button:hover .icon-twitter,
.icon-button:hover .icon-facebook,
.icon-button:hover .icon-google-plus {
	color: white;
}

.slide-bg {
    background-image: url(../images/slide-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    border-bottom: 7px solid #000000;
}
.body-bg{
     background-image: url(../images/body-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;   
    
}
.marginTB-40{margin-top: 40px; }
.marginTB-30{margin-top: 30px; margin-bottom: 30px;}
.marginTB-50{margin-top: 40px; margin-bottom: 40px;}
.marginTB-60{margin-top: 90px; margin-bottom: 40px;}

.marginTB-25 {
    margin-top: 25px;
    margin-bottom: 33px;
}
.let {
    font-family: 'kaushan_scriptregular';
    color: #000000;
    font-size: 42px;
    text-shadow: 2px 2px #ffffff;
}
.phone {
    font-family: 'HelveticaLT-Condensed-Black';
    font-size: 48px;
    color: #ffffff;
    text-shadow: 3px 3px #000000;
}

h1{font-family: 'kaushan_scriptregular';
    color: #000000;
    font-size: 45px;
}
h2 {
    font-family: 'kaushan_scriptregular';
    color: #000;
    font-size: 32px;
}
.bor-map {
    border: 1px dashed #000000;
    padding: 7px;
    color: #fff;
}
p{	font-family: 'Roboto-Regular'; font-size: 16px; line-height: 28px;}

address {
    margin-bottom: 20px;
    margin-top: 10px;
    font-style: normal;
    font-family: 'Roboto-Regular'; 
    line-height: 29px;
    font-size: 17px;
}

address a {
    color: #000;
    text-decoration: none;

}

address a:hover {
    color: #000;
     text-decoration:underline;

}


.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: transparent;
    background-image: none;
    /* border-bottom: 1px dashed #b44228; */
border: 1px dashed #000000;
border-radius: 0px;
    /* -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); */
    /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); */
    /* -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; */
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    /* transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; */
}
.btn-danger {
    color: #fff;
    background-color: #b44228;
    border-color: #b44228;
}

.well {

    padding: 19px;
    margin-bottom: 24px;
    background-image: url(../images/menu-bg.png);
    line-height: 26px;
    border: 1px solid #a7a7a7;
    background-color: #ffffff;
    border-radius: 4px;
    margin-top: 24px;
}
.well p strong {
    font-family: 'Roboto-Bold';
    color: #000000;
    text-transform: uppercase;
}

.well p span {
    font-family: 'Roboto-Bold';
    color: #000000;
    
}

.well h2 {
    font-family: 'Roboto-Bold';
    color: #000000;
    text-transform: uppercase;
}
.footer {
    background-color: #000000;
    padding: 20px;
    color: #fff;
    font-family: 'kaushan_scriptregular';
    font-size: 18px;
    line-height: 28px;
}
.copy{font-family: 'Roboto-Regular'; font-size: 14px; color: #fff; margin-top: 20px;}
.copy a{font-family: 'Roboto-Regular'; font-size: 14px; color: #fff; text-decoration: none;}
.copy a:hover{font-family: 'Roboto-Regular'; font-size: 14px; color: #fff; text-decoration: underline;}

hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border: 0;
    border-top: 1px solid #d8d8d8;
}

.well-dwon01 {
    background-color: #000000;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    border: dashed #fff 1px;
    font-family: 'Roboto-Bold';
    padding: 3px;
    text-decoration: none;
}

.well-dwon01 a {
    color: #fff;
}
@media (max-width: 767px) {
    .centerd {
        text-align: center;
    }
 .open {
    margin-top: 10px;
    margin-bottom: 11px;
}
    
    .mr-top10 {
    margin-top: 25px;
}
  .marginTB-60 {
    margin-top: 20px;
    margin-bottom: 20px;
}
    
    .let {

    font-size: 30px;
    text-shadow: 2px 2px #ffffff;
}
    
    .marginTB-50 {
    margin-top: 23px;
    margin-bottom: 22px;
}


    .navbar .navbar-nav {
        width: 100%;
    }
    .navbar-transparent {
        border-radius: 0px;
        margin-top: -8px;
        border: 0px;
        text-transform: uppercase;
    }
.navbar-toggle {
    border-radius: 0px;
    border-left: 0px;
    border-right: 0px;
    margin-top: 5px;
    margin-bottom: 0px;
    background-color: #000000;
    color: #fff;
    font-family: 'Roboto-Bold';
}
.navbar-default .navbar-toggle {
    border-color: #000000;
}
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #000000;
    }
    .navbar-collapse {
        border-top: 0px solid transparent;
        box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);
    }
    .navbar-nav>li {
        border-right: 0px solid #333;
    }
    .navbar .navbar-collapse {
        text-align: center;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
        text-align: center;
        background-color: #035dbb;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 31px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        background-color: #0c653a;
        color: #fff;
    }

}

@media (min-width:767px) and (max-width:768px) { 
    
    .nav > li > a {
    padding: 15px 21px;
}
    
    .let {
    font-size: 30px;
    text-shadow: 2px 2px #ffffff;
}
    
    .phone {
    font-size: 39px;
    color: #341c01;
}
    
    .marginTB-60 {
    margin-top: 55px;
    margin-bottom: 40px;
}
}

@media (min-width:769px) and (max-width:1024px) { 
    .let {
    font-size: 35px;
    text-shadow: 2px 2px #ffffff;
}
h2 {
    font-family: 'kaushan_scriptregular';
    color: #9d2e15;
    font-size: 29px;
}
}


#block > .clo,
#block > .formshow {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #333333 #333333 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 3px 3px medium;
    bottom: 0;
    color: #990000;
    font-weight: bold;
    padding: 2px;
    position: fixed;
    right: 0;
    text-align: center !important;
    width: 325px;
    z-index: 999999;
}

@media screen and (max-width:767px) {
    .thumbnail {
        min-height: auto;
    }
    #block > .clo,
    #block > .formshow {
        bottom: 0;
        color: #990000;
        font-weight: bold;
        padding: 2px;
        position: relative;
        text-align: center !important;
        width: 100%;
        display: block;
        padding-bottom: 50px;
        z-index: 0;
    }
    #block > .formshow {
        display: none;
    }
    .parallax {
        height: auto;
    }
}

@media print {
    a[href]:after {
        content: none !important;
    }
}
